/* DATEI: bbb.css */
/* HB 6.2005      */

body { font-family:Arial,Helvetica,sans-serif; font-size:10pt; color:#aaaaaa; background-color:#000000;}


/* font-family = Schriftart fuer Textelemente */

p,h1,h2,h3,h4,ul,ol,li,div,td,th,address,blockquote,nobr,b,i
     { font-family:Arial,Helvetica,sans-serif; font-size:10pt; color:#aaaaaa; }


/* Bildunterschriften auf der Band-Seite  */

pictext
     { font-family:Arial,Helvetica,sans-serif; font-size:8pt; color:#aaaaaa; }

pictextdark
     { font-family:Arial,Helvetica,sans-serif; font-size:8pt; color:#707070; }


bandname
     { font-family:Arial,Helvetica,sans-serif; font-size:10pt; color:#ff4444; }


/* Unterschrift unter persönlichem Text  */

fontsign
     { font-family:Comic Sans MS; font-size:16pt; color:#ff4444; font-style:italic;  }

div.titel
     { font-family:Arial,Helvetica,sans-serif; font-size:36pt; color:#ff4444; }


/* font-family = Schriftart fuer emphasis */

em { font-family:Arial,Helvetica,sans-serif; font-size:110%; color:#aaaaaa; }



/* a:link { color:#ff0000; text-decoration:none; }      */
/* a:visited { color:#cc0000; text-decoration:none; }   */
/* a:active { color:#aaaaff; text-decoration:none; }    */


a:link { text-decoration:none; font-weight:normal; color:#aaaaaa; }
a:visited { text-decoration:none; font-weight:bold; color:#aaaaaa; }
a:hover { text-decoration:none; font-weight:bold; background-color:#000000; }
a:active { text-decoration:none; font-weight:bold; background-color:#000000; }
a:focus { text-decoration:none; font-weight:bold; background-color:#000000; }




